body {
  --container-width: 1620px;
  --container-padding: 3rem;
  --border-radius:0;
  --button-padding:18px 19px;
}

@media (max-width:1199px) {
  body {
    --container-padding: 1.5rem;
  }
}

html {
  font-size: 18px;
}

body { font-weight: 300; }



.layout-wrapper {
  min-height: 100svh;
}

:root :where(.is-layout-flow) > * {
  margin-block-start: 20px;
}

p a { display: inline-block; position: relative; text-decoration: none; }
p a:is(:hover, :focus) { text-decoration: none; }
p a:before { content:""; position: absolute; bottom: 0; left: 0; width: 100%; will-change: transform; display: inline-block; background:currentColor;height: 1px; bottom: 3px; transition: all 600ms ease; transform-origin: center; transform:scaleX(0) }
p a:is(:hover, :focus):before{ transform:scaleX(1) }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  text-transform: none; line-height: 1.3em;
}

.wp-block-button__link{
  font-size:15px
}
:root :where(.wp-block-button.is-style-outline--1 .wp-block-button__link){
  padding: 18px 16px !important;
  border-width: 1px !important;
}

.main-title { font-size:20px; letter-spacing: 2px; }
@media (min-width: 1200px) {
  .main-title { font-size: 30px; }
}

p, .wp-block-list{
  color: rgba(0, 0, 0, .7);
}

.wp-block-list{ list-style-type: none; padding: 0; margin: 0.5rem 0; }
.wp-block-list li{ border-bottom:1px solid #ccc; padding:25px 160px 25px 0 }
.wp-block-list li:last-of-type{ border-bottom:none }
@media (max-width:991px) {
  .wp-block-list li { padding-right:0; }
}

.is-style-lead{ color: #000; font-size: 36px; line-height: 46px; font-weight: 300;}
.is-style-lead-italic{ font-size:30px; line-height:1.3; font-weight:300; font-style: italic; }
@media (max-width:1199px) {
  .is-style-lead{ font-size:25px; line-height:1.5; }
  .is-style-lead-italic{ font-size:25px; }
}


/* Header */
body .layout-header { position: fixed; left: 0; width: 100%; color: #000; background: #fff;  border-bottom: 1px solid #E5E8E8;  }
body.is-sticky-up.is-scroll-over-header .layout-header { box-shadow:none  }

/* tansparent header*/
body.transparent-header:not(.apres-header):not(.js-navigation-opened) .layout-header{ background: transparent; color: #fff; border-bottom: none; transition: transform 500ms ease; }
body.transparent-header:not(.apres-header):not(.js-navigation-opened) .layout-header .site-logo img{ filter:invert(1) }
@media (min-width: 1200px) {
  body.transparent-header:not(.apres-header) .navigation > div > ul > li > a:before { background: #fff; }
  body.transparent-header:not(.apres-header) .navigation > div > ul > li:not(.current-menu-item):is(:hover, :focus),
  body.transparent-header:not(.apres-header) .navigation > div > ul > li:not(.current-menu-item):is(:hover, :focus) > a { color: #fff; }
  body.transparent-header:not(.apres-header) .navigation > div > ul > li:not(.current-menu-item):is(:hover, :focus) > a:before,
  body.transparent-header:not(.apres-header) .navigation > div > ul > li:not(.current-menu-item) > a:is(:hover, :focus):before { background:#fff !important }
}

/* anim header children */
@media (min-width: 1200px) {
  .layout-wrapper > header > .wp-block-group { transition: transform 500ms ease; transition-delay: .2s;}
  body.is-sticky-up.is-scroll-down:not(.js-navigation-opened) .layout-wrapper > header > .wp-block-group { transform: translateY(-100%);transition-delay: 0; }
}


@media (max-width:1199px) {
  .navigation-icon { padding: 1.35rem 0.75rem; }
  #toggle-nav { width: 44px; }
  #toggle-nav div { height: 2px; will-change: transform; margin: 6px auto; }
  #toggle-nav div.two { display: none; }
  body.js-navigation-opened #toggle-nav .one { transform: rotate(45deg) translate(1px, 2px); }
  body.js-navigation-opened #toggle-nav .three { transform: rotate(-45deg) translate(4px, -5px); }
}
@media (max-width:781px) {
  .layout-header .site-logo a img { max-height:16px !important }
}

/* Page grise */
body.page-grise{ background:#CAC8C3 !important }
body.page-grise.transparent-header.apres-header .layout-header { background: #CAC8C3; border-bottom: 1px solid #b3b3b3; }
body.page-grise .navigation ul ul.sub-menu { background: #CAC8C3; }
body.page-grise p, 
body.page-grise .wp-block-list{ color:#000; }
@media (min-width: 1200px) {
  .navigation ul li a { transition: none; }
  .navigation ul ul.sub-menu { transform: none; }
  body.page-grise.apres-header .navigation > div > ul > li:is(:hover, :focus) { color: #000; }
  body.page-grise.apres-header .navigation > div > ul > li:is(:hover, :focus):before { background: #000; }
}
@media (max-width:1199px) {
  body.page-grise.js-navigation-opened .layout-header{ background:#CAC8C3 }
	
  body.page-grise .navigation { background:#CAC8C3;  }
  body.page-grise .navigation > div{ background:#CAC8C3; }
}


/* Nav */
.navigation ul li a { text-transform: uppercase; }
.navigation > div > ul .pll-parent-menu-item .sub-menu img{ margin-bottom:2px; }
.navigation > div > ul .pll-parent-menu-item .sub-menu a{ color: #000; }
.navigation > div > ul .pll-parent-menu-item .sub-menu a:is(:hover, :focus){ color: var(--primary); }
.navigation > div > ul .pll-parent-menu-item a:before{ display: none !important }
@media (min-width: 1200px) {
    .navigation > div > ul > li:focus > a, 
    .navigation > div > ul > li:hover > a, 
    .navigation > div > ul > li.current-anchor > a, 
    .navigation > div > ul > li.current-menu-item > a:not([href*="#"]), 
    .navigation > div > ul > li.current-menu-ancestor > a:not([href*="#"]) {
      color: var(--primary);
    }
    .navigation > div > ul > li:focus > a:before, 
    .navigation > div > ul > li:hover > a:before, 
    .navigation > div > ul > li.current-anchor > a:before, 
    .navigation > div > ul > li.current-menu-item > a:not([href*="#"]):before, 
    .navigation > div > ul > li.current-menu-ancestor > a:not([href*="#"]):before {
      background: var(--primary) !important;
    }


  .navigation ul ul.sub-menu { padding: 0.2rem 0;  }
  .navigation ul ul.sub-menu li a { padding: 0.2rem 1.1rem; border-top: none; }
  .navigation > div > ul > li { padding: 0 20px; }
  .navigation > div > ul > li a { font-size: 15px; letter-spacing: 2px; }
  .navigation > div > ul > li > a { padding: 0; height: auto; }
  .navigation > div > ul > li:is(:hover, :focus) { color: var(--primary); }
  .navigation > div > ul > li > a:before { background: #000;height: 1px; bottom: 3px;transition: all 600ms ease; transform-origin: center; }
  .navigation > div > ul > li > a:is(:hover, :focus):before { background:var(--primary); }
  .navigation ul li a:hover, 
  .navigation ul li a:focus, 
  .navigation ul li:hover > a, 
  .navigation ul li:focus-within > a {
    background: transparent;
  }
}
@media (max-width: 1199px) {
  .navigation > div > ul .pll-parent-menu-item > a > img{ margin-bottom:3px; }
}

/*Nav mobile*/
@media (min-width: 1200px) {
  .navigation ul li:nth-of-type(4),
  .navigation ul li:nth-of-type(5) { display: none; }
  .navigation ul li:nth-of-type(6) { margin-left: 100px; padding-right: 0;  }
  .navigation ul li.menu-item-has-children > a:after { content: "\25B6"; font-size: 0.45rem; right: 15px; transition: transform 200ms ease; }
}
@media (max-width: 1199px) {
  .navigation { border-top: none; padding:0; background: transparent; }
  .navigation > div{ background: #fff; padding: 4rem 0 2rem 0;  height: 100%; }
  .navigation ul {  position: relative; display: flex;
        flex-direction: column;
        height: 100%;}
  .navigation ul li { border:none }
  .navigation ul li a { padding: 24px 24px; font-weight: 400; font-size: 25px; text-decoration: none;}
  .navigation ul li:nth-of-type(4) { margin-top:auto }
  .navigation ul li:nth-of-type(n+4) a { font-size:20px; text-transform: none; padding: 10px 24px; }
  .navigation > div > ul > li:last-of-type { position: absolute; bottom: 0; right: 0; }
  .navigation ul ul.sub-menu { height:auto }
  .navigation ul ul.sub-menu.active { display: block; position: absolute; bottom: 50px; right: 17px; width: 120px; border-top:none }
  .navigation ul li.menu-item-has-children a { text-transform: uppercase; }
  .navigation ul li.menu-item-has-children > a::after { content: "\25B6"; font-size: 0.6rem; }
  .navigation ul li.menu-item-has-children > a { border-right: none; margin-right: 30px; }

  .navigation ul li.current-anchor > a, 
  .navigation ul li.current-menu-item > a:not([href*="#"]), 
  .navigation ul li.current-menu-ancestor > a:not([href*="#"]) { background: transparent; }
}

@media (max-width: 1199px) and (orientation: landscape){
  .navigation > div > ul > li:last-of-type { position:relative }
}

.btn-go-down a{ position: absolute; overflow: hidden; left: 50%; transform: translateX(-50%);  bottom: 70px; border-radius: 50%; width: 40px !important; height: 40px; padding: 0; }
.btn-go-down a img{ animation: 1.3s linear 0s infinite alternate movedown; }
@keyframes movedown {
  0% {  transform: translateY(-5px);  }
  100% { transform: translateY(2px);  }
}

.bloc-lien-page .wp-block-cover__background{ opacity: 0.2 !important; transition:all 500ms ease }
.bloc-lien-page:is(:hover, :focus) .wp-block-cover__background{ opacity:0.5 !important }
.bloc-lien-page .wp-block-cover__inner-container{ position: static; z-index: 2; }
.bloc-lien-page .bloc-lien-title{ font-size:30px; line-height: 30px; letter-spacing:2px;  }
.bloc-lien-page .bloc-lien-title + p{ margin-top:5px !important  }
@media (max-width:991px) {
  .bloc-lien-page .bloc-lien-title{ font-size:20px; line-height: 20px;  }
  .bloc-lien-page .bloc-lien-title + p{ letter-spacing: 0px !important;  }
}

/* Footer */
.layout-footer { font-size: 15px; font-weight: 300; letter-spacing: 2px; }
footer .bloc-nav ul { list-style-type: none; padding: 0; margin:0;  }
footer .bloc-nav ul li { border-bottom:none; }
footer .bloc-nav ul li a { padding: 0; display: inline-block; text-decoration: none; position: relative; }

footer .bloc-nav ul li a:before { content:""; position: absolute; bottom: 0; left: 0; width: 100%; will-change: transform; display: inline-block; background:currentColor;height: 1px; bottom: 3px; transition: all 600ms ease; transform-origin: center; transform:scaleX(0) }
footer .bloc-nav ul li.current_page_item a:before,
footer .bloc-nav ul li a:is(:hover, :focus):before{ transform:scaleX(1) }

@media (min-width:1209px) {
  footer .bloc-nav ul { display: flex ; justify-content: space-between; padding: 0 0 0 80px; }
}
@media (max-width:1199px) {
  .layout-footer { padding:2rem 0 1rem 0; background: var(--dark); }
  footer .bloc-nav ul li { padding: 0 0 9px 0; }
  footer .copyright{ width: 230px; margin: auto; }
}
@media (max-width:781px) {
  footer { text-align: center; }
}

.front .btn-cover-transparent a{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  user-select: none;
}

/* Modal age */
.modal-age{ position:fixed;  top:0; left:0; width: 100%; height:100%; z-index: 999; overflow: auto;  background: #000; transition: all 1.5s ease-out; }
html.age-not-verified .modal-age{ display: block; opacity: 1; pointer-events: initial;}
html.age-not-verified body{ overflow: hidden; }
html:not(.age-not-verified) .modal-age { opacity:0; pointer-events: none; }

.txt-legal{ font-size:30px; line-height: 1.3; font-weight: 300; }
@media (max-width:781px) {
  .txt-legal{ font-size:18px }
}

@media (max-width:781px) {
  .home-photo .nk-awb-overlay{ opacity: 0; }
}

/* Contact */
/* body.page-contact .layout-header { position: fixed; width: 100%; } */
.page-contact-footer{
  position: fixed;
  left: 0;
  bottom: 35px;
  width: 100%;
  max-width: 100% !important;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

/* Replace vh by svh */
.nk-awb-fullheight {
  min-height: 100svh
}
body.admin-bar .nk-awb-fullheight {
  min-height: calc(100svh - 32px)
}
@media screen and (max-width: 782px) {
  body.admin-bar .nk-awb-fullheight { min-height:calc(100svh - 42px) } 
}
@media screen and (max-width: 600px) {
  body.admin-bar .nk-awb-fullheight { min-height:100svh }
}


.nk-awb.fix-img .nk-awb-inner>.jarallax-img {
  object-position: 0 15% !important;
}

.nk-awb-inner video{ object-fit: cover !important }